
/* general */
* {
    outline: none;
}

html {
    font-size: 10px;
    font-family: "Open Sans",sans-serif;
}

body {
    overflow-x: hidden;
}

.none {
    display: none;
}
.inline-block {
    display: inline-block;
}
.text-center {
    text-align: center;
}

button,
.button,
input[type="submit"], .login-form-resend {
    color: #fff;
    cursor: pointer;
    margin-right: 10px;
    padding: 11px 28px;
    border: none;
    outline: none;
    background-color: #009ad7;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.login-form-resend {
    padding: 0 20px;
    line-height: 40px;
    background-color: #ffa200;
}
.hidden {
    display: none;
}
.group_button {
    padding-left: 100px;
    margin-top: 10px;
    margin-bottom: 30px;
    overflow: hidden;
}

.group_button input[type="submit"] {
    padding: 10px 28px;
    text-decoration: none;
    display: block;
    float: left;
    width: 130px;
    height: 40px;
}
.button_continue{
    display: inline-block;
    background-color: #009ad7;
    border: none;
    color: white;
    font-size: 16.5px;
    text-decoration: none;
    text-shadow: none;
    padding: 4px 12px;
    border-radius: 5px;
    margin-right: 10px;
}
.steam_link {
    display: inline-block;
    border: none;
    color: white;
    font-size: 16.5px;
    text-decoration: none;
    text-shadow: none;
    padding: 11px 28px;
    border-radius: 10px;
    margin-right: 10px;
}
input[type="text"] {
    padding: 0 10px;
    border: 1px solid #bababa;
    height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
input.error,
textarea.error {
    border-color: #e74c3c;
}
/* /general */

#widget {
    max-width: 800px;
    min-width: 300px;
    margin: 0 auto;
    border: 1px solid #ccc;
}
.widget-wrapper {
    min-width: 100%;
}
@media (max-width: 300px) {
    .widget-wrapper {
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

/* status */
.widget-status {
    clear: both;
}

.widget-status-section {
    float: left;
    width: 33.3333%;
    text-align: center;
}
.widget-status-container {
    height: 55px;
    color: #666;
}

.widget-status-section-user {
    border-bottom: 4px solid #d91646;
}
.widget-status-section-total {
    border-bottom: 4px solid #00b300;
}
.widget-status-section-total .widget-status-container {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.widget-status-section-date {
    border-bottom: 4px solid #009ad7;
}

.widget-status-container > div {
    font-size: 2.6em;
    font-weight: bold;
    line-height: 1.2em;
    padding-top: 4px;
}
.widget-status-container > span {
    font-size: 1.4em;
    color: #838f8f;
    font-weight: 700;
}

.reward.widget-status {
    display: none;
}

/* /status */

/* text */
.widget-text {
    clear: both;
    text-align: center;
    color: #666;
    background-color: #f8f8f8;
}

.widget-title {
    padding: 15px 10px 5px;
    color: #314046;
    font-size: 30px;
    font-family: Roboto Slab, Roboto, Arial, sans-serif;
}
.widget-desc {
    padding: 0 10px 10px;
    color: #494949;
    font-size: 17px;
    line-height: 30px;
    font-family: Roboto, Arial, sans-serif;
}

.widget-reward-instruction {
    padding: 0 10px 10px;
    color: #494949;
    font-size: 17px;
    line-height: 20px;
    font-family: Roboto, Arial, sans-serif;
}
.widget-reward-text {
    padding: 13px;
    color: #000;
    font-size: 17px;
    font-family: Roboto Slab, Roboto, Arial, sans-serif;
}

/* /text */

/* logins */
.logins-methods {
    float: right;
    position: relative;
    padding: 10px 20px;
    color: #000;
    font-size: 15px;
    overflow: hidden;
    max-width: 50%;
    background-color: #d5f6c7;
    text-align: right;
    font-family: Roboto, Arial, sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.login {
    display: inline-block;
}

.login.twitter, .login.google, .login.steam, .login.vkontakte {
    display: none !important;
}

.login.form .fas {
    background: #00a300;
}
.login.facebook .fab {
    background: #385c9a;
}
.login.twitter .fab {
    background: #1d8bc6;
}
.login.google .fab {
    background: #db4a39;
}

.login.steam .fab {
    background: #171a21;
}

.login.vkontakte .fab {
    background: #507299;
}

.login.settings .fa {
    background: #a3a3a3;
}

.login.steam{
  /*  display: none; */
}

.login.form {
      display: none;
}

.login.steam.auth{
    display: inline-block;
}

#widget.user-authed .login {
    display: none;
}
#widget.user-authed .login.authed {
    display: inline-block;
}

.logins-title {display: inline-block;}
.logins-methods.authed .logins-title {
    display: none;
}
.login-as {
    display: none;
}
.logins-methods.authed .login-as {
    display: inline-block;
}
.login-as,
.logins-title {
    margin-right: 7px;
}

.login-link,
.login-form-link {
    width: 30px;
    height: 30px;
    padding: 8px 0;
    margin-right: 2px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.login.authed .login-link,
.login.authed .login-form-link {
    cursor: default;
}
.login.authed .login-link.fa-cog {
    cursor: pointer;
}

.login-form-wrapper, .edit-form-wrapper {
    display: none;
    padding: 2px;
    background: #f8f8f8;

}
.login-form-wrapper.shown, .edit-form-wrapper.shown {
    display: block;
    float: none;
    clear: both;
    height: 280px;
}

.logout-form-link, .edit-form-link {
    display: none;
    margin-left: 5px;
}
.logins-methods.authed .logout-form-link, .logins-methods.authed .edit-form-link {
    display: inline-block;
}

.login-form, .enter-email-form, .edit-form {
    padding: 15px 10px;
    width: 460px;
    margin: 0 auto;
    line-height: 50px;
    font-family: Roboto, Arial, sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.enter-email-form-wrapper {
    display: none;
    padding: 2px;
    background: #f8f8f8;
}

.enter-email-form-wrapper.shown {
    display: block;
    float: none;
    clear: both;
}


@media (max-width: 480px) {
    .login-form {
        width: 280px
    }
    .group_button {padding-left: 0;}
	.group_button input[type="submit"] {
		width: 49%;
		padding: 10px 0;
		text-align: center;
		margin-right: 2%;
	}
	.login-form-cancel {width: 49%;}
}
.login-form .left-side, .enter-email-form .left-side, .edit-form .left-side {
    clear: both;
    float: left;
    color: #555555;
}
.login-form-title {
    font-size: 18px;
    margin-top: 30px;
    text-align: center;
    font-family: Roboto, Arial, sans-serif;
}
.login-form, .enter-email-form, .edit-form {
    font-size: 15px;
}
.login-form .right-side, .enter-email-form .right-side, .edit-form .right-side {
    margin-left: 100px;
}
.login-form input[type="text"], .enter-email-form input[type="text"], .edit-form input[type="text"] {
    width: 100%;
}

.login-form input[type="text"]:-ms-input-placeholder, .enter-email-form input[type="text"]:-ms-input-placeholder {color: #a9a9a9;}

.login-form-cancel {
    color: #555555;
    background-color: #e4e4e4;
    text-decoration: none;
    padding: 0 38px;
    width: 130px;
    display: block;
    height: 40px;
    float: left;
    line-height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.signin-cancel {
    height: 20px;
    font-size: 15px;
    color: white;
    width: 130px;
    margin: 5px auto;
    border-radius: 10px;
    margin-top: 56px;
}
.signin-cancel a {
    color: #555555;
    background-color: #e4e4e4;
    text-decoration: none;
    padding: 0 38px;
    width: 130px;
    display: block;
    float: left;
    line-height: 38px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-align: center;
    border-radius: 10px;
}

.error-field {
    color: red;
    text-align: center;
}

.signin-form-title {
    font-size: 18px;
    margin-top: 48px;
    text-align: center;
    font-family: Roboto, Arial, sans-serif;
    margin-bottom: 16px;
}

.wrapper-social-buttons {
    width: 240px;
    margin: auto;
    overflow: hidden;
}

.social-profile {
    height: 48px;
    color: white;
    border-radius: 10px;
    text-align: center;
    background: #385c9a;
}
.social-profile .fa-facebook {
    background: #385c9a;
}

.social-profile .fa-google {
    background: #db4a39;
}
.social-profile .fa-twitter {
    background: #1d8bc6;
}
.social-profile .fa-steam {
    background: #171a21;
}

.social-profile .fa-facebook:before {
    content: "\f09a";
    position: absolute;
    margin-top: 3px;
    margin-left: 0;
    left: 0;
}

.social-profile .fa-google:before {
    content: "\f1a0";
    position: absolute;
    margin-top: 5px;
    margin-left: -8px;
}

.social-profile .fa-twitter:before {
    content: "\f099";
    position: absolute;
    margin-top: 5px;
    margin-left: -9px;
}

.social-profile .fa-steam:before {
    content: "\f1b6";
    position: absolute;
    margin-top: 5px;
    margin-left: -10px;
}


.social-profile .icon {
    float: left;
    padding: 7px 20px;
    width: 20px;
}

.social-profile .icon-login {
    width: 100px;
    display: inline-block;
    font-size: 21px;
    line-height: 26px;
    margin: auto;
    position: relative;
    padding: 8px 20px 8px 12px;
}

.social-profile .icon-login a {
    padding-left: 0;
    padding-top: 0px;
    line-height: 30px;
    font-family: Roboto, Arial, sans-serif;
    text-align: left;
    margin-left: 10px;
}


.social-profile .icon-delete {
    float: right;
    padding: 7px 20px;
    color: #494949;
}
.social-profile .icon-delete:hover {
    cursor: pointer;
}
.hide {
    display: none;
}
.error-msg {
    line-height: 30px;
    text-align: center;
    font-size: 17px;
}
/* /logins */

/* actions */
.actions {
    background: #f6f6f6;
    padding: 15px 0;
}
.actions.hide {
    display: none;
}
.actions.loading {
    /*opacity: 0.3;*/
}

.actions-title,
.winners-title {
    color: #314046;
    font-weight: bold;
    background-color: #d5f6c7;
    padding: 13px 20px;
    font-size: 20px;
    float: left;
    font-family: Roboto, Atial, sans-serif;
    max-width: 50%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.winners-title {float: none;}

.action {
    padding: 5px 20px;
    position: relative;
}

.action.done .action-title, .done.action-daily .action-title, .action.done .action-title .action-title-text a {
    cursor: default;
    color: #aaa;
}

.action-title-text a{
    text-decoration: none;
    color:#000;
}

.action.done .action-title:hover .action-title-text,
.done.action-daily .action-title:hover .action-title-text  {color: #aaa;}

.action.done .action-icon, .action.done .action-title:hover .action-icon,
.done.action-daily .action-icon, .done.action-daily .action-title:hover .action-icon {opacity: 0.5;}

.action.done .action-status, .done.action-daily .action-status {
    background-color: #e6e6e6;
    color: #888888;
}

.action.done .action-title:hover .action-status, .done.action-daily .action-title:hover .action-status {opacity: 1;}

.action.done .action-status-text:before, .done.action-daily .action-status-text:before {
    content: '';
    display: inline-block;
    margin-right: 4px;
    background-repeat: no-repeat;
}

.action.done .action-status-text:before {
    width: 12px;
    height: 11px;
    background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 13.3 12.3"><defs><style>.a{fill:none;stroke:%23888;stroke-linecap:round;stroke-linejoin:round;stroke-width:1.3px;}</style></defs><title>Vector Smart Object101</title><polyline class="a" points="0.65 7.62 4.1 11.65 12.65 0.65"/></svg>');
}

.done.action-daily .action-status-text:before {
    width: 14px;
    height: 14px;
    position: relative;
    top: 1px;
    background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 14"><defs><style>.a{fill:%23888;}</style></defs><title>Vector Smart Object10</title><path class="a" d="M11.31,7a0.53,0.53,0,0,0-.53-0.54H7.54V3.23h0a0.54,0.54,0,1,0-1.08,0V7A0.54,0.54,0,0,0,7,7.54h3.78A0.53,0.53,0,0,0,11.31,7m1.62,0A5.92,5.92,0,1,1,7,1.07,5.92,5.92,0,0,1,12.92,7M14,7a7,7,0,1,0-7,7,7,7,0,0,0,7-7"/></svg>');
}

.action.done .action-status-text {font-size: 0;}
.action-daily.done .action-status-text {font-size: 17px;}

.action.done .action-status .action-status-text:after {
   /* content: 'done';*/
    display: inline-block;
    font-size: 17px;
    font-family: Roboto, Arial, sans-serif;
    position: relative;
    top: 1px;
}

.done.action-daily .action-status .action-status-text:after {display: none;}

.action.progressing {
    opacity: 0.7;
    background: url(http://bilet.vkino.com.ua/i/loader/blocks-line.gif) repeat-x 50% 50%;
}

.action-title {
    background: #f8f8f8;
    display: table;
    table-layout: fixed;
    text-decoration: none;
    padding: 0 130px 0px 54px;
    height: 40px;
    color: #000;
    cursor: pointer;
    vertical-align: middle;
}
.action.opened .action-title {
    /*position: relative;*/
    z-index: 5;
    background: #f0f0f0;
}
.actions.action-opened .action-title:not(.opened) {
    opacity: 0.5;
}

/*.action.done > .action-title {*/
    /*opacity: 0.6;*/
/*}*/

.action-title-text {
    font-size: 18px;
    font-family: Roboto, Arial, sans-serif;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
@media (max-width: 640px) {
    .action-title-text {
        font-size: 1.6em;
    }
}
.action-icon,
.action-status {
    display: block;
    position: absolute;
    text-align: center;
    color: #fff;
}
.action-icon {
    top: 5px;
    left: 20px;
    font-size: 2em;
    width: 40px;
    height: 40px;
    line-height: 2em;
    display: inline-block;
    vertical-align: middle;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
/*.action-icon::before {*/
    /*content: "";*/
    /*display: inline-block;*/
    /*height: 100%;*/
    /*margin-left: -7px;*/
    /*vertical-align: middle;*/
    /*width: 1px;*/
/*}*/

.action-status {
    top: 5px;
    right: 20px;
    height: 40px;
    width: 122px;
    background-color: #d91646;
    font-size: 17px;
    line-height: 38px;
    font-family: Roboto, Arial, sans-serif;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

/*.action.action-daily .action-status .action-status-text:after {content: ' per day';}*/

.action-title:hover .action-icon,
.action-title:hover .action-status {
    opacity: 0.9;
}
.action-title:hover .action-title-text {
    color: #2ecc71;
}

.action.opened {background-color: #fff;}

.action.opened .action-title {
    opacity: 1 !important;
    background-color: #fff;
}

.action.done .action-status-icon,
.action.opened .action-status-icon {
    display: block;
    -webkit-animation: none;
    animation: none;
}
/*.action.done .action-status-icon:before {*/
    /*content: "\f00c";*/
/*}*/
/*.action-daily.done .action-status-icon:before {*/
    /*content: "\f017";*/
/*}*/

.action.opened .action-status {
    background: none;
}
.action.opened .action-status-text {
    display: none;
}
.action.opened .action-status-icon {
    display: block;
    color: #34495e;
}
.action.opened .action-status-icon:before {
    content: "\f00d";
}


.action.processing .action-status-text {
    display: none;
}
.action-status-icon {
    display: none;
    font-size: 1em;
    line-height: inherit;
}

.action.processing .action-status-icon  {
    display: block;
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}
.action.processing .action-status-icon:before {
    content: "\f013"
}


.action-content {
    display: none;
    background-color: #fff;
    color: #555555;
    padding: 10px 54px 8px 54px;
    width: 100%;
    font-size: 15px;
    line-height: 20px;
    font-family: Roboto, Arial, sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.action-content.shown {
    display: block;
}

.tweet-text-title {
    display: block;

}

.tweet-text,
.subscribe-email {
    margin-bottom: 5px;
}

.visit-facebook-text,
.visit-google-text {
    margin: 3px 0 5px;
}

.action-visit-page .fa-external-link-alt {
    margin-left: 4px;
}

.fb-like {
    min-height: 25px;
}
.g-follow {
    min-height: 25px;
}
/* /actions */

/* viral-share */
.viral-share-buttons {
    text-align: center;
}
.viral-email {
    background: #00a300;
}
.viral-facebook {
    background: #385c9a;
}
.viral-twitter {
    background: #1d8bc6;
}
.viral-google {
    background: #db4a39;
}

.viral-share-link-text {
    display: none;
    text-align: center;
    margin-bottom: 5px;
}
.user-authed .viral-share-link-text {
    display: block;
}
.viral-share-link {
    
}
.copy-viral-share-link {
    background: #1d8bc6;
    width: 32px;
    height: 28px;
    display: inline-block;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.viral-share-invite-text {
    margin-bottom: 5px;
}
.share_title {
    text-align: center;
    margin: 10px 0 5px;
}

.popup {
    display: none;
    max-width: 580px;
    width: 100%;
    min-width: 260px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -140px 0 0 -130px;
    background: #fff;
    -webkit-box-shadow: 0 0 40px rgba(0,0,0,.4);
    box-shadow: 0 0 40px rgba(0,0,0,.4);
    padding: 10px 20px 10px 10px;
}
.popup.shown {
    display: block;
}
.popup input[type="text"],
.popup textarea {
    width: 100%;
}

.top-close {
    position: absolute;
    top: 5px;
    right: 5px;
}
/* /viral-share */

/* competition is end */
#widget.is-end .widget-status-section-date .widget-status-container > div {
    padding-top: 15px;
}
.competition-is-end {
    line-height: 10em;
    font-size: 3em;
    text-align: center;
}
/* /competition is end */

/* winners */
.competition-winners {
    background: #f6f6f6;
    max-height: 350px;
    overflow-y: auto;
    padding: 2px 0 5px;
}
.users-table {
    width: 100%;
}
.users-table th {
    padding: 7px 10px;
    text-align: left;
}
.users-table td {
    padding: 2px 5px;
    text-align: left;
}
.users-table .user-image {
    width: 1%;
}
.users-table .user-image img {
    width: 48px;
}

.users_list {
    overflow: hidden;
	padding: 0 1% 15px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.user-item {
    float: left;
	width: 31.3%;
	height: 90px;
    background-color: #fff;
	color: #494949;
    padding: 20px;
	margin: 20px 1% 0;
    border: 1px solid #e5e5e5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.user-item .icon50 {
    width: 50px;
    height: 50px;
	display: block;
	float: left;
	margin-right: 15px;
}

.user-item .user_name {
    font-size: 18px;
    margin-bottom: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.user-item .user_number {font-size: 15px;}
/* /winners */

iframe[src^="https://apis.google.com/u/0/_/widget/oauthflow/toast"] {display: none !important;}

/*giveaway is over: start*/
.wrapper_over {
    display: table;
    vertical-align: middle;
    table-layout: fixed;
    width: 100%;
    height: 300px;
    text-align: center;
    color: #314046;
}

.wrapper_over .table_cell {
    display: table-cell;
    vertical-align: middle;
}

.clock_img {
    height: 75px;
    width: 40px;
    margin: 0 auto;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 39 75"><defs><style>.a{fill:%23555;}</style></defs><title>Vector Smart Object8</title><path class="a" d="M39,6.37V1a1,1,0,0,0-1-1H1A1,1,0,0,0,0,1V6.44a2,2,0,0,0,1.14,1.8,1.11,1.11,0,0,1,.57,1.4c-0.25,1-2.7,16.7,14,26.45A2.25,2.25,0,0,1,17,37.7a2.25,2.25,0,0,1-1.29,1.61C-1,49.06,1.46,64.58,1.7,65.58a0.94,0.94,0,0,1-.59,1.09A2,2,0,0,0,0,68.46V74a1,1,0,0,0,1,1H38a1,1,0,0,0,1-1V68.53a2,2,0,0,0-1.21-1.84,1,1,0,0,1-.73-1.11c0.25-1,2.7-16.61-14-26.36a2.2,2.2,0,0,1-1.29-1.56A2.23,2.23,0,0,1,23,36.07c16.75-9.75,14.29-25.44,14-26.44a1.1,1.1,0,0,1,.71-1.41A2,2,0,0,0,39,6.37ZM22.08,33.56c-1.81,1.1-1.86,3.41-1.83,4.14s0,3,1.83,4.14C30.39,46.9,35.64,60.91,31.58,66a23.64,23.64,0,0,1-12.2,3A24.83,24.83,0,0,1,7.19,66c-4.07-5.06,1.19-19.17,9.5-24.22,1.81-1.1,1.86-3.36,1.83-4.09s0-3-1.83-4.12C8.38,28.49,3.12,14.29,7.19,9.24,8.2,8,11,6,19.38,6s11.18,2,12.2,3.25C35.64,14.31,30.39,28.51,22.08,33.56Z"/><path class="a" d="M30.64,64.77L19.5,47.5,8.14,64.78C9.67,65.78,13,67,19.38,67S29.12,65.77,30.64,64.77Z"/><path class="a" d="M9.84,24a18.36,18.36,0,0,0,1.28,2.3,18.5,18.5,0,0,0,5.58,5.24,9.51,9.51,0,0,1,1.9,1.52,1.12,1.12,0,0,0,1.61,0,9.57,9.57,0,0,1,1.88-1.5,20.6,20.6,0,0,0,5.24-4.83C28,25.65,28.69,24,28.69,24H9.84Z"/><circle class="a" cx="19.26" cy="42.31" r="0.46"/><circle class="a" cx="20.57" cy="45.6" r="0.46"/><circle class="a" cx="17.95" cy="47.95" r="0.46"/><circle class="a" cx="18.81" cy="44.68" r="0.46"/></svg>') no-repeat;
}

.wrapper_over h2 {
    font: 400 24px/30px Roboto, Arial, sans-serif;
    margin-bottom: 0;
}

.wrapper_over p {
    font: 400 17px/30px Roboto, Arial, sans-serif;
    margin: 0;
}
/*giveaway is over: end*/

@media all and (max-width: 540px) {
    .user-item {width: 48%;}
}

@media all and (max-width: 420px) {
    .top_wrapper {
        position: relative;
        padding-top: 60px;
    }
    .actions-title, .winners-title {
        max-width: none;
        width: 100%;
        float: none;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .logins-methods {
        text-align: center;
        padding-top: 0;
        position: absolute;
        top: 10px;
        max-width: none;
        width: 100%;
    }
    .widget-status-container > div {font-size: 24px;}
    .widget-status-container > span {font-size: 13px;}
    .widget-title {
        font-size: 18px;
        font-weight: bold;
    }
    .widget-desc {
        font-size: 15px;
        line-height: 22px;
    }
    .actions-title, .winners-title {font-size: 18px;}
    .login {margin-right: 5px;}
    .action {
        padding: 5px 10px;
        min-height: 52px;
    }
    .action-icon {left: 10px;}
    .action-title {padding-right: 60px;}
    .action-title-text {
        font-size: 16px;
        line-height: 22px;
    }
    .action-status {
        width: 52px;
        height: 52px;
        right: 10px;
        overflow: hidden;
    }
    .action.done .action-status .action-status-text:after,
    .action.action-daily .action-status .action-status-text:after {display: none;}
    .action.done .action-status-text:before, .done.action-daily .action-status-text:before {
        width: 24px;
        height: 22px;
        margin: 7px auto;
    }
    .action-status-text {
        margin-top: 7px;
        display: block;
        font-size: 16px;
    }
}

@media all and (max-width: 380px) {
    .user-item {
        margin: 10px 0 0;
        width: 100%;
        height: 72px;
        padding: 10px;
    }
}

.top_wrapper {
    overflow: hidden;
    background: #d5f6c7;
}

.facebook-visit-btn {
    font-size: 12px;
    margin: 9px 0;
    border-radius: 4px;
    font-size: 13px;
    height: 28px;
    border-radius: 4px;
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    vertical-align: middle;
}